@font-face {
    font-family: "iconfont"; /* Project id 3555229 */
    src: url('iconfont.eot?t=1659071631227'); /* IE9 */
    src: url('iconfont.eot?t=1659071631227#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAOkAAsAAAAAB+gAAANVAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACCcAqDZIMXATYCJAMICwYABCAFhGcHLxvSBsgehXFjvYeTlXzsOnjg87L3k1/AKeAVlCmcyayAW+vbQjwJN5/kaYAAM/wFOP4/l+O7CjyQDwLNOfHA8oACGmtaYIH2sq0BaQ/wDAPVdOEcBOBKli6UXn0GjcKzerpZSyhJUCmgjhfVFWXTcdYlyJl4gTMCR+lYidiKAyjrlLvAlvz24iM5OYOCg0qQNGy9Z3Hxzbywg7rUDuoLlh5XhO0VwAFQgbQbk4lR85oh1NKTRsV1TCOJoXyJgDfz7PaUctt/PBAgHAli3QEIR8prosa0l/pNBQAJOAHtwOFNweA02SXcPegnrbsD9wQdCAzcHbfTf3dCw7nf1XV9sEZCZWCzf6YO2RWAzkZYGs9kFO4N4JDEPUEicFfHuc/NbUMQEYNcW4KETUHaz4buDhR7wvYEtQixLGH3qPXnl13YcG7p2TKx7Pz6s+CaP5Kjj9OYZS0bmmBp4/pmYe9v83TwWtWt6+ZDA819a+aOPfrkncwcuMPTxb1xYtcv725d7TtSZ+2qQZs2d/10bJwXXMuEa7tu2jRo9lpbx/yju/G57DJxl4eL24ZxXcIU+fPJ0b5r155uHjiPzVlfjvV3d/Ge17ijJqqjc3uX9s4dTp+z4loG7onLKiBcC7pHOEkGKQ8yfbySPH2XpS28fB7xiUqM8lkGkof61NENShuWBy2nGwD7RXW52u3v+wybZpxdMtWr0zdnNwnAa5cIr9xkvyiR6cD5/WkE/FncSUJM6VpBkWNUPaDQjtP7Z7mGdrATGHy92qrzQ60SOOtUBAUnwkDFmRhEElLAATdywBFnOoMrqXpPdsNPPRUhXYAEKwAE3tpAwZNToOLtBiIJj8GBQG/BEW//wJUxecznRkIzexr6dFOfpc2Yp1XMrKu1RHwzr3WEXmarnm4MOcfohrUC7Vp2RlbX31ev1Y09Blhnl+WYpkWzGHU1Wh91M726uk6rN+oq9ZlmRrlp1pdkZlrGLpIxs66Gngy66Uy6WTQzzKOpMFOdWpYU22zf3wi6MjbVpjOEyBiVwcpkql2TLUOWAOnLqRWVvZFFrGYrk8NkstBYGOCroemjq3TVjqeOpn68VSXdTKYM5Rtc9UpkhlgWKSfj8ryar7YKcCUQKiJsouJg6LVzbAAAAAA=') format('woff2'),
         url('iconfont.woff?t=1659071631227') format('woff'),
         url('iconfont.ttf?t=1659071631227') format('truetype'),
         url('iconfont.svg?t=1659071631227#iconfont') format('svg');
  }
  
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 25px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-task:before {
    content: "\e679";
  }
  
  